html {overflow-x:hidden;scroll-behavior: smooth;}
.intro{padding:-3px 150px;}
.imgclass{border-bottom:3px solid#d32926;padding-bottom: 5px;position: relative}
.imgclass:after {position: absolute;right: 75%;left: 0;bottom: -3px;border-bottom: 3px solid #444;content: ''; padding-bottom: 5px;}
.owned p{font-size:1.8em; font-weight:100;text-transform: uppercase}
.btomstrip{padding:30px 0 50px;}
.btomstrip p{color:#fff;font-weight: 600;font-size: 1.5em;line-height: 3;}
.btomstrip p:first-child{font-size: 1.2em;color:#fff;font-weight: 100;text-transform: uppercase;line-height: 0;}
.one{background:transparent; border:1px solid#fff; color:#fff !important; text-transform: uppercase; padding:15px 50px; font-size:1em !important; text-align:center; border-radius:3px;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;transition:.5s all}
.one:hover{background:#444; color: #fff; border: 1px solid#444;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;transition:.5s all}
.pastwork{}
.pastwork .owl-item{background:#f7f7f7 !important; padding:5px; border-radius:5px;}
.social li span{margin-right:8px;font-size:1.2em;}
.breadcrumb a{float: left;color:#fff; font-size:1.1em;}
.breadcrumb a:hover{color:#000;}
.page_heading h1 {font-size: 1.6em;line-height: 27px;margin: 0;color:#fff;}
.map{height:500px;}

.intro h2{font-family:'PlatformOne';letter-spacing: 1px; font-size:2em;}
.clientthum h3{font-family:'PlatformOne';letter-spacing: 1px;}
.btomstrip p:nth-child(1){font-family:'PlatformOne';letter-spacing: 1px;}
.btomstrip p:nth-child(2){font-family:'BonnardFLF';letter-spacing: 1px;}
.btomstrip a{color:#fff !important; text-decoration:none !important;}
.page_heading h1{font-family:'PlatformOne';letter-spacing: 1px;}
.clientthum p strong{font-family:'PlatformOne';letter-spacing: 1px; text-align:center; color:#f00 !important;}
.ab-box{border: 1px solid#c8c7c7;padding: 8px;border-radius: 5px;height: 210px;}
.bt-center{text-align:center;}
.contactuspage{margin-top:50px;}
.boc_search_toggle_li, .boc_search_border{display:none;}
#menu-item-229 a{font-weight:600;color:#D32926;}

.foter-top{background:#000; padding:20px;text-align: center;color:#959595;}
.foter-top a{color:#959595;}
.foter-top a:hover{color:#d32926;}
.forte-adres{text-align: right;}
#footer{background:#fff;}
.footer_btm{display:none;}

.top-scroll{text-align:center;}
.top-scroll .fa{font-size:4em;font-weight: 600; cursor:pointer;}
.main_menu_underline_effect #menu > ul > li > a:after {background-color: #d32926!important;}


@media (min-width:320px) and (max-width:480px){
.container{width:100%; padding:0 20px;} 
.intro{margin-top:-30px}
.intro h2{font-size:1.5em;}
.clientthum img{width:100% !important;}
.clientthum .three-two, .clientthum .three-three{margin-top:25px;}
.clientthum .imgclass,  .pastwork{margin-bottom:0 !important;}
.owned p{font-size:1.2em;}
.btomstrip p:first-child {font-size: 1.2em;line-height: 24px;}
#footer{padding-top:0;} 
#footer .textwidget{text-align:center;padding: 0px 0 0px;}
#footer .forte-adres{text-align:center;}
.page_title_bgr .full_container_page_title{height:180px;padding: 60px 0 0 0 !important;}
.page_title_bgr .full_container_page_title .page_heading {margin: 5px 0 0px;}
.ab-box{margin-bottom:20px !important}
.services-side-img{margin-top:20px}
}

@media (min-width:480px) and (max-width:767px){
.container{width:100%; padding:0 20px;} 
.intro{margin-top:-30px}
.intro h2{font-size:1.5em;}
.clientthum .three-one, .clientthum .three-two , .clientthum .three-three{width:50%; float:left;}
.clientthum .three-three{clear:both; margin-top:25px}
.clientthum img{width:100% !important;}
.clientthum .imgclass,  .pastwork{margin-bottom:0 !important;}
.owned p{font-size:1.2em;}
.btomstrip p:first-child {font-size: 1.2em;line-height: 24px;}
#footer{padding-top:0;} 
#footer .textwidget{text-align:center;padding: 0px 0 0px;}
#footer .forte-adres {text-align:center;}
.page_title_bgr .full_container_page_title{height:180px;padding: 60px 0 0 0 !important;}
.page_title_bgr .full_container_page_title .page_heading {margin: 5px 0 0px;}
.ab-box{margin-bottom:20px !important}
.services-side-img{margin-top:20px}
}

@media (min-width:768px) and (max-width:1024px){
.container{width:100%; padding:0 20px;}    
.clientthum .three-one, .clientthum .three-two , .clientthum .three-three{width:33.33%; float:left;}    
.clientthum .imgclass,  .pastwork{margin-bottom:0 !important;}
.owned p{font-size:1.5em;}    
.btomstrip p:first-child {font-size: 1.2em;line-height: 24px;}
#footer{padding: 10px 0}
#footer .col{width:33.33%; float:left;}
#footer .textwidget img{width:230px;}
.page_title_bgr .full_container_page_title{height:250px;padding: 80px 0 0 0 !important;}
.about-box .vc_col-sm-4{width:33%; float:left;}
.ab-box {height: 350px; padding:25px 10px;}
.ab-box p:nth-child(1){line-height:1.1;}
.ab-box p:nth-child(2){line-height:1.5;}
.service-slot{width:50%; float:left;}
.services-side-img{width:50%; float:left;}
.projects-slot .col{width:33.33% !important; float:left!important;padding: 15px;}
.contact-address{width:50%; float:left;}
.contact-form{width:50%; float:left;}
}









